package com.ruoyi.system.service;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.DailyTrafficRanking;

import java.util.List;

public interface IDailyTrafficRankingService {

    List<DailyTrafficRanking> selectDailyTrafficRankingList();

    void insertBatch(List<DailyTrafficRanking> list);

}
